<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757894025623" />
    <string name="installer_id">888cba12-9f37-4be1-b399-27f61b41150c</string>
</map>
